﻿.white32b {font-family:Arial;font-size:32px;color:white;text-decoration:none;font-weight:bold;
        }
         .white30b {font-family:Arial;font-size:30px;color:white;text-decoration:none;font-weight:bold;
        }
         .white26b {font-family:Arial;font-size:26px;color:white;text-decoration:none;font-weight:bold;
        }
         .white16b {font-family:Arial;font-size:16px;color:white;text-decoration:none;font-weight:bold;
        }
         .white20 {font-family:Arial;font-size:20px;color:white;text-decoration:none;
        }
         .white20b {font-family:Arial;font-size:20px;color:white;text-decoration:none;font-weight:bold;
        }
         .white24 {font-family:Arial;font-size:24px;color:white;text-decoration:none;
        }
         .white24b {font-family:Arial;font-size:24px;color:white;text-decoration:none;font-weight:bold;
        }
          .white26b {font-family:Arial;font-size:26px;color:white;text-decoration:none;font-weight:bold;
        }
          .white28b {font-family:Arial;font-size:28px;color:white;text-decoration:none;font-weight:bold;
        }
         .white34b {font-family:Arial;font-size:34px;color:white;text-decoration:none;font-weight:bold;
        }
        .black24b {font-family:Arial;font-size:24px;color:black;text-decoration:none;font-weight:bold;
        }
        .black24 {font-family:Arial;font-size:24px;color:black;text-decoration:none;
        }
        .black26b {font-family:Arial;font-size:26px;color:black;text-decoration:none;font-weight:bold;
        }
        .black16b {font-family:Arial;font-size:16px;color:black;text-decoration:none;font-weight:bold;
        }
        .black16 {font-family:Arial;font-size:14px;color:black;text-decoration:none;
        }
        .black18 {font-family:Arial;font-size:18px;color:black;text-decoration:none;
        }
        .black18b {font-family:Arial;font-size:18px;color:black;text-decoration:none;font-weight:bold;
        }
         .black22b {font-family:Arial;font-size:22px;color:black;text-decoration:none;font-weight:bold;
        }
         .black22 {font-family:Arial;font-size:22px;color:black;text-decoration:none;
        }
        /*.black24 {font-family:Arial;font-size:24px;color:black;text-decoration:none;
        }*/
         .bg{background-color:#f0f1f1;}
        .input_val_24_black {font-family:Arial;font-size:24px;color:black;padding-right:10px;
        }
        .white22b {font-family:Arial;font-size:22px;color:white;text-decoration:none;font-weight:bold;
        }
         .white18{font-family:Arial;font-size:18px;color:white;text-decoration:none;
        }
         .white16{font-family:Arial;font-size:16px;color:white;text-decoration:none;
        }
        .black20 {font-family:Arial;font-size:20px;color:black;text-decoration:none;
        }
        .black22 {font-family:Arial;font-size:22px;color:black;text-decoration:none;
        }
         .black20b {font-family:Arial;font-size:20px;color:black;text-decoration:none;font-weight:bold;
        }
         .black22b {font-family:Arial;font-size:22px;color:black;text-decoration:none;font-weight:bold;
        }
         .black28b {font-family:Arial;font-size:28px;color:black;text-decoration:none;font-weight:bold;
        }
        .padding_top15 {padding-top:15px;
        }
         .blue36b {font-family:Arial;font-size:36px;color:#004b73;text-decoration:none;font-weight:bold;
        }
          .blue46b {font-family:Arial;font-size:46px;color:#004b73;text-decoration:none;font-weight:bold;
        }
          .blue20b {font-family:Arial;font-size:20px;color:#004b73;text-decoration:none;font-weight:bold;
        }
        .red21b {
            font-family:Arial;font-size:21px;color:#be1e2d;text-decoration:none;font-weight:bold;
        } 
        .red20b {
            font-family:Arial;font-size:20px;color:#be1e2d;text-decoration:none;font-weight:bold;
        }
          .accordeon_strip{
              width:520px;height:75px;background-color:#6d6f71;background-image:url('/mobile/design/images/site/accordion_strip.jpg');text-align:right;vertical-align:top;
          }
          .acordeon_arrow{
              display:inline-block;float:left;padding-top:25px;padding-left:15px;
          }
          .accordeon_icon{
              display:inline-block;padding-right:15px;padding-top:15px;
          }
          .accordeon_text{
              display:inline-block;padding-top:20px;color:white;font-size:22px;padding-right:15px;vertical-align:top;
          }
           
        .left_menu_strip {
            width:417px;height:66px;background-color:#6d6f71;background-image:url('/mobile/design/images/site/left_menu_strip.jpg');text-align:right;vertical-align:top;
        }
        .left_menu_icon {
            display:inline-block;padding-right:15px;padding-top:15px;
        }
        .left_menu_text {
            display:inline-block;padding-top:20px;color:black;font-size:22px;padding-right:15px;vertical-align:top;
        }
        .left_menu_arrow {
            display:inline-block;float:left;padding-top:25px;padding-left:15px;
        }

        .mosadDiv{
            width:520px;
        }

        .click_and_call{
            padding-top:20px;text-align:right;padding-right:80px;font-family:Arial;font-size:30px;color:white;text-decoration:none;font-weight:bold;
        }
        .accordeon_gray_text{
              display:inline-block;padding-top:22px;color:white;font-size:26px;padding-right:15px;vertical-align:top;
          }
        .accordeon_gray_textH{
              display:inline-block;color:white;font-size:26px;vertical-align:top;
          }

        
        h1 {margin:0;padding:0;
        }
        h2 {margin:0;padding:0;
        }
        h3 {margin:0;padding:0;
        }
.MoreDetailsForm {
    float: right;
    margin: 10px 20px 10px 0;
}

.MoreDetailsFormLeft {
    float: left;
    margin: 10px 0 10px 14px;
}
.relativeFont130 {
    font-family:Arial;
    text-decoration:none;
    font-size:140%;
    text-align: justify;
}

.footerPhone {font-family:Arial;font-size:30px;color:#eddcc8;text-decoration:none;font-weight:bold;
        }
.footerPhoneDiv {
    padding:10px 0; width: 50%; background-color:#004972;float: left;
}
.footerForm {font-family:Arial;font-size:30px;color:#eddcc8;text-decoration:none;font-weight:bold;
        }

.footerFormDiv {
    padding:9px 0;width:50%; background-color: #be1e2d;float:right
}
.wrapFooter {
    display: inherit;z-index:8900;position: fixed;width: 520px;bottom:0px;height: 78px;text-align:center;background-image:url('/mobile/design/images/site/footer_trip2.png'); background-repeat: no-repeat;
}

.aboutTitleForm {
    font-family: Arial; margin-bottom:15px;
    width: 100%;padding: 10px 30px 10px 30px;background-color: #004972;color: #fff;font-size: 32px;font-weight: bold;text-align: center;box-sizing: border-box;display: block;
}